import { InjectionToken } from '@angular/core';

export const UI_ICON_HREF = new InjectionToken<string>('UI_ICON_HREF');

export const UI_ICON_VIEW_BOX = new InjectionToken<string>('UI_ICON_VIEW_BOX');
